• caglararli@hotmail.com
  • 05386281520

CVE-2021-46938 | Linux Kernel up to 5.12.2 Table Load dm_mq_init_request_queue initialization

Çağlar Arlı      -    17 Views

CVE-2021-46938 | Linux Kernel up to 5.12.2 Table Load dm_mq_init_request_queue initialization

A vulnerability was found in Linux Kernel up to 5.12.2. It has been declared as critical. Affected by this vulnerability is the function dm_mq_init_request_queue of the component Table Load Handler. The manipulation leads to improper initialization. This vulnerability is known as CVE-2021-46938. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.